/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "ДЕФОЛТ";
"MINI"    =    "МИНИ";
"SMALL"    =    "МАЛЕНЬКИЙ";
"MEDIUM"    =    "СРЕДНИЙ";
"LARGE"    =    "БОЛЬШОЙ";
"1. Create PDF from Graphics"   =   "1. Создать PDF из графики";
"2. Create Icons for Platforms and Devices"  =   "2. Создайте иконки для платформ и устройств";
"3. Convert Graphics to Different File Formats" = "3. Конвертировать графику в разные форматы";
"Please SPECIFY OUTPUT FOLDER First !!!" = "Пожалуйста, сначала УКАЗАТЬ ВЫХОДНУЮ ПАПКУ !!!";
"Warning" = "Предупреждение";
